---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libEarlyDynamicLoad.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x0, symBinAddr: 0xDB0, symSize: 0xE0 }
  - { offsetInCU: 0x9708, offset: 0x9708, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x0, symBinAddr: 0xDB0, symSize: 0xE0 }
  - { offsetInCU: 0x984F, offset: 0x984F, size: 0x8, addend: 0x0, symName: __ZL15VMStartCallbackP9_jvmtiEnvP7JNIEnv_, symObjAddr: 0xE0, symBinAddr: 0xE90, symSize: 0x23 }
...
